.hero {
  width: 100%;
  position: relative;
  overflow: hidden;
}

@media only screen and (max-width: 900px) {
.frame-type-acme_hero{
  width: 100%;
}
}

@media only screen and (min-width: 900px) {
  .hero {
    border-radius: 20px;
  }
}

.hero-cover {
  position: absolute;
  inset: 0;
  z-index: -1;
  background: #FFF;
}

.hero-cover img,
.hero-cover video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: .4;
}

.hero-content{
  padding: var(--megaspace) var(--megaspace) 0 var(--megaspace);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: var(--margin);
}

.hero-content h1{
  text-align: center;
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.0625rem + 0.9375vw, 2.1875rem);
}

.hero-content h1 strong{
  display: block;
  color: var(--rouge);
  font-size: 1.875rem;
  font-size: clamp(1.875rem, 1.25rem + 3.125vw, 5rem);
}

.hero-img img{
	width: 100%;
	height: auto;
	display: block;
}
